<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <!-- Quicksearch UKV -->
            <trans-unit id="quicksearch" xml:space="preserve">
                <source>Quicksearch for Lodgings</source>
            </trans-unit>
            <trans-unit id="date.arrival" xml:space="preserve">
                <source>Date of arrival</source>
            </trans-unit>
            <trans-unit id="date.arrival.short" xml:space="preserve">
                <source>Arrival</source>
            </trans-unit>
            <trans-unit id="date.when" xml:space="preserve">
                <source>When</source>
            </trans-unit>
            <trans-unit id="date.departure" xml:space="preserve">
                <source>Date of departure</source>
            </trans-unit>
            <trans-unit id="date.departure.short" xml:space="preserve">
                <source>Departure</source>
            </trans-unit>
            <trans-unit id="guests" xml:space="preserve">
                <source>Guests</source>
            </trans-unit>
            <trans-unit id="people" xml:space="preserve">
                <source>People</source>
            </trans-unit>
            <trans-unit id="adults" xml:space="preserve">
                <source>Adults</source>
            </trans-unit>
            <trans-unit id="remove.adult" xml:space="preserve">
                <source>Remove adult</source>
            </trans-unit>
            <trans-unit id="add.adult" xml:space="preserve">
                <source>Add adult</source>
            </trans-unit>
            <trans-unit id="children" xml:space="preserve">
                <source>Children</source>
            </trans-unit>
            <trans-unit id="remove.child" xml:space="preserve">
                <source>Remove child</source>
            </trans-unit>
            <trans-unit id="add.child" xml:space="preserve">
                <source>Add child</source>
            </trans-unit>
            <trans-unit id="age.child" xml:space="preserve">
                <source>Age child</source>
            </trans-unit>
            <trans-unit id="search" xml:space="preserve">
                <source>Search</source>
            </trans-unit>

            <!-- Quicksearch Events -->
            <trans-unit id="quicksearch.events" xml:space="preserve">
                <source>Events Quicksearch</source>
            </trans-unit>
            <trans-unit id="start.period" xml:space="preserve">
                <source>Start of search period</source>
            </trans-unit>
            <trans-unit id="end.period" xml:space="preserve">
                <source>End of search period</source>
            </trans-unit>
            <trans-unit id="start.period.short" xml:space="preserve">
                <source>from</source>
            </trans-unit>
            <trans-unit id="end.period.short" xml:space="preserve">
                <source>till</source>
            </trans-unit>

            <!-- Quicksearch Offer -->
            <trans-unit id="quicksearch.offer" xml:space="preserve">
                <source>Offer quicksearch</source>
            </trans-unit>
            <trans-unit id="people.travelling" xml:space="preserve">
                <source>How many people are travelling?</source>
            </trans-unit>
        </body>
    </file>
</xliff>